condenser_api.get_discussions_by_author_before_date
Purpose
返回按 author before date 查询的讨论(discussion)列表。
另见:tags_api.get_discussions_by_author_before_date、Paginated API Methods
Parameters
PARAMETERS
json
[
"steemit",
"firstpost",
"2016-04-19T22:49:43",
1
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_discussions_by_author_before_date",
"params": [
"steemit",
"firstpost",
"2016-04-19T22:49:43",
1
],
"id": 1
}'